Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jun 2021 21:26:51 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del zaidoon                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  zaidoon Bot:  Hi Zaidoon ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6314581885 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552347860            01:20 AM, 03nd Jun                   Hamza                   Hi Zaidoon,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:21 AM, 03nd Jun                     zaidoon                    Hi there           01:21 AM, 03nd Jun                     zaidoon                    I just wanna make sure that I typed my phone number correctly in my previous order           01:22 AM, 03nd Jun                     zaidoon                    I ordered as a guest           01:22 AM, 03nd Jun                     zaidoon                    Order no. 6314581885           01:23 AM, 03nd Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:23 AM, 03nd Jun                     zaidoon                    Sure           01:24 AM, 03nd Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:24 AM, 03nd Jun                   Hamza                   Could you please confirm is this your correct phone number 966503763727?           01:24 AM, 03nd Jun                     zaidoon                    Yes great, I thought I added two 5 at the beginning           01:25 AM, 03nd Jun                     zaidoon                    Thank you for your rapid response!           01:25 AM, 03nd Jun                   Hamza                   Is there anything else I can help you?            01:26 AM, 03nd Jun                     zaidoon                    No, thanks           01:26 AM, 03nd Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:26 AM, 03nd Jun                     zaidoon                    You too           01:26 AM, 03nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2662647